
.blog_content_block--content{
  display: flex;
  margin-bottom: 20px;
}

.thumb{
  margin-right: 20px;
}
.thumb img{
  max-width: 150px;
}

ul.products li.product .price{
  display: none;
}
table.cart td.actions .coupon{
  display: none;
}
.shop_table .shipping{
  display: none;
}
footer.site-footer .banner a {
	max-width:682px;
}

.content-top .seminor_wrap {
  padding: 80px 80px 0 80px; }
  @media only screen and (max-width: 480px) {
    .content-top .seminor_wrap {
      padding: 60px 20px 0 20px; } }
  .content-top .seminor_wrap h2 {
    font-family: "fot-tsukubrdgothic-std";
    font-size: 29px;
    font-weight: bold;
    color: #333;
    height: auto;
    position: relative;
    margin-bottom: 24px;
    line-height: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media only screen and (max-width: 480px) {
      .content-top .seminor_wrap h2 {
        font-size: 24px; } }
    .content-top .seminor_wrap h2 span {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
    .content-top .seminor_wrap h2:before {
      content: url("https://anidone.sabeevo.com/wp-content/themes/storefront/common/images/news_icon.png");
      display: none;
      float: left;
      margin-right: 24px; }
    @media only screen and (max-width: 480px) {
      .content-top .seminor_wrap h2 {
        margin-bottom: 24px; } }

.content-top .seminor_wrap .news_head{
  max-width: 980px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media only screen and (max-width: 480px) {
    .content-top .seminor_wrap .news_head{
      width: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }
  .content-top .seminor_wrap .news_head a{
    width: 160px;
    height: 76px;
    border: 1px solid #b6b6b6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    color: #666; }
    @media only screen and (max-width: 480px) {
      .content-top .seminor_wrap .news_head a{
        height: 50px;
        display: none; } }
    .content-top .seminor_wrap .news_head a:before{
      content: url("../images/arrow.png");
      display: block;
      margin-right: 10px; }
.content-top .seminor_wrap{
  padding: 80px 80px 0 80px;
}
@media only screen and (max-width: 480px) {
  .content-top .seminor_wrap{
    padding: 60px 20px 0 20px;
  }
}
.content-top .seminor_wrap iframe{
  width: 100%;
  max-width: 980px;
  height: 520px;
}
@media only screen and (max-width: 480px) {
  .content-top .seminor_wrap iframe{
    width: 100%;
    height: 640px;
  }
}
header.site-header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item-has-children .sub-menu{
  overflow-y: scroll;
}
header.site-header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item-has-children .sub-menu::-webkit-scrollbar{
  display: none;
}
